<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>An AceGWT integration</Description>
		<Class>PortletsWidgets</Class>
		<Name>acegwt-widget</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>acegwt-widget</Name>
				<Description>An AceGWT integration</Description>
				<Version>1.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>acegwt-widget</artifactId>
					<version>1.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>acegwt-widget-1.1.0-SNAPSHOT.jar</File>	
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


